/* ************************************************************************* *
 * custom.css                                                                *
 * Styles personnalisés pour les CRM                                         *
 * ************************************************************************* */

body { color:#000; background:#FFF url(../images/bg-body.png) repeat-x 0 7em }

#header {
	width:75em; margin:0 auto;
	color:#08602E;
	background:transparent url(../images/bg-header.png) repeat-y right top;
	padding:0 9px;
}

#siteName {
	background:#fff url(../images/bg-sitename.png) repeat-x 0 46px;
	margin-left:15em; padding:0;
}

#siteName a {
	font-size:1em;
	padding-top:132px;
	background:transparent url(../images/sitename.png) no-repeat;
	display:block; height:0; overflow:hidden;
}

#siteBaseline {
	visibility:hidden; overflow:hidden;
	height:0; margin:0; padding:0;
	line-height:0; font-size:0;
}

#wrapper { background:transparent url(../images/bg-wrapper.png) repeat-y right top; padding:0 9px }
#footer { color:#999; background:#FFF url(../images/bg-footer.png) no-repeat 15em 0; margin:0 -9px 0 0; /* ??? */ border-right:9px solid #FFF }
#footer p { margin:0 -9px; padding:0 9px }
#footer p.first { background:transparent url(../images/bg-footer-corner.png) no-repeat right top; padding:3em 0 .2em 0 }

#nav {
	padding:0 0 3em 0;
	border-bottom:1.5em solid #18618A;
	background:#FFF url(../images/bg-nav.png) repeat-y 0 0;
	color:#1A587D;
}

#nav h2 { margin-left:1px; background:transparent url(../images/bg-nav-h2.png) repeat-x 0 0; padding-top:1.5em }
#nav h3 { color:#000 }
#nav li { color:#999; list-style:none; margin:0 1em 1em 1em }

#content { margin:0; background:#FFF url(../images/bg-content.png) repeat-y 0 0 }
#main { min-height:250em }

#front h1 { color:#444; background:#D8DCDE url(../images/bg-h1-front.png) no-repeat 1.5em 1.9em }
#news  h1 { color:#444; background:#F2F2F2; border-bottom:1px solid #EAEAEA }
#news  h2 { color:#666; background:#f2f2f2 url(../images/bg-syndication-h2.png) no-repeat bottom left }

#homeSummary h1 { padding:1.5em 6em; color:#ECF1F4; background:#ECF1F4 url(../images/bg-h1.png) no-repeat 1.4em 1.3em }
#homeSummary h1 span.text   { color:#2B688D; font:normal .9em Verdana, sans-serif; text-transform:uppercase }
#homeSummary h1 span.number { color:#444; font:bold 1.5em Georgia, serif }
#homeSummary h1 span.title  { color:#444 }
#homeSummary #publiSubtitle { color:#999 }
#homeSummary #publiIntroduction { color:#444 }

#pageHeader  { color:#FFF; background:#0B572C url(../images/bg-h1-alt.png) no-repeat 1.5em 1.9em }
#publiHeader { color:#444; background:#ECF1F4 url(../images/bg-h1.png) no-repeat 1.5em 1.4em }
#publiHeader h1 .number { color:#666 }
#publiHeader h1 .period { color:#888 }

#publiSubtitle { color:#666 }
#publiAltertitle { color:#999 }
#publiDate { color:#666 }
#publiDirector { color:#666 }
#publiDirector strong { color:#444 }
#publiInformation { color:#888 }
#publiIntroduction { color:#666 }

ul.summary .subtitle { color:#AAA }
ul.summary .altertitle { color:#999 }
ul.summary .director { color:#666 }
ul.summary .director strong { color:#444 }
ul.summary .author, dt.author { color:#000 }
ul.summary li.textes .subtitle, ul.summary li.fichiers .subtitle, dd.subtitle { color:#666 }

#alphabet { margin:0 -6em; padding:.5em 6em; color:#FFF; background:#18618A }
div.entries.alpha { border-top:1px solid #E4E4E4 }

#docHeader { color:#666; background-color:#ECF1F4; border-bottom:1px solid #FFF }
#docTopParent { background:#D8DCDE; padding:1.1em 1.555em .65em 1.555em }
#docSubParent_ { font:.8em Verdana, sans-serif; margin:0 -7.5em; padding:.5em 1.943em; border-top:1px solid #ECF1F4; color:#444; background:#D8DCDE }
#docSubParent { padding:.3em 1.555em; border-top:1px solid #ECF1F4; color:#444; background:#D8DCDE }
#docSubParent span.title { font:.8em Verdana, sans-serif }
#docTitle { margin:1.176em 0 0 -3.529em; padding:0 0 0 3.529em; color:#444; background:#ECF1F4 url(../images/bg-h1.png) no-repeat .914em .147em }
#docAltertitle { color:#999 }
#docSubtitle { color:#666 }
#docPagination { color:#999 }
#docDelay { color:#9E9E9E }
#docImage { color:#888 }

h2.section { color:#444; border:1px solid #829FAF; border-width:1px 0 }
h2.section span.text { display:block; margin-left:-2.7em; padding-left:2.7em; background:#FFF url(../images/bg-h2-section.png) no-repeat 0 .6em }
#docBody #text h2.section span.text { margin-left:-2.223em; padding-left:2.223em }
#docBody #text h2.section { border-width:0 0 1px 0 }
#docBody #docAddendum h2.section { border-width:0 0 1px 0 }
#docBody #docAddendum h2.section span.text { background:none }
#docBody #docAddendum a.go-top { bottom:-6em }

#shortcuts { color:#D64141; background-color:#F2F2F2 }
#shortcuts em { color:#999 }

#abstract h3 { color:#1A587D }
#author h3, #author ul, #author p { color:#666 }

ul.sidenotes li { color:#888 }
ul.sidenotes li .num { color:inherit }

#main input.text, #main select.text, #main textarea.text { border:1px solid #DDD }
#search input#q { background:#fff; border:2px solid #E9E9E9 }

#feed ul { color:#666 }

div.tocSection1 { background:#fff url(../images/bullet.png) no-repeat 0 .5em; padding-left:1em }

div.entries h2 { width:1.25em; font-weight:bold; text-transform:lowercase }
div.entries.alpha { border-top:1px solid #E4E4E4 }
div.entries.alpha ul { width:37em; margin:1.8em 0 0 0 }

.navEntities.top { top:.7em; right:1.5em }
.navEntities.bottom { bottom:1.2em; right:1.5em }

#main input.text, #main select.text, #main textarea.text { border:2px solid #E9E9E9 }

/* pour bordures contenu */
#front, #homeSummary { margin-right:1px; margin-left:6px }
#siteName a, #pageHeader, #publiHeader, #docHeader, #shortcuts, div#text.section { border-left:6px solid #18618A }



/* Liens */

a { color:#1E8B2B; text-decoration:none }
a:hover { color:#5DAFDC; text-decoration:none }

#nav a { color:#666 }
#nav a .number { color:#093; font-weight:bold }
#nav a:hover, #nav a:hover .number { color:#5DAFDC }

#nav #navLogos a img { border:1px solid #fff; padding:1px }
#nav #navLogos a:hover img { border-color:#18618A }
#nav #navLogos a:hover { background:none }

#news a { color:#666 }
#news a:hover { color:#900; background:#fff }

#news a.external { color:#000 }
#news a.external:hover { color:#900 }

div.entries a { color:#1E8B2B }
div.entries a:hover { color:#5DAFDC }
div.entries h2 a, div.entries h2 { color:#18618A }
div.entries h2 a:hover { color:#0F3C56 }
div.entries li li li a { color:#666 }
div.entries li li li a:hover { color:#5DAFDC }

#siteMap a { color:#000 }
#siteMap a:hover { color:#5DAFDC }
#siteMap li li li a { color:#666 }
#siteMap li li li a:hover { color:#5DAFDC }

#alphabet a { color:#81BBE8 }
#alphabet a:hover { color:#fff }
#alphabet span { color:#0F3C56 }

div.tocSection1 a, div.tocSection2 a,
div.tocSection3 a, div.tocSection4 a,
div.tocSection5 a, div.tocSection6 a { color:#00883B }

div.tocSection1 a:hover, div.tocSection2 a:hover, div.tocSection3 a:hover,
div.tocSection4 a:hover, div.tocSection5 a:hover, div.tocSection6 a:hover { color:#5DAFDC }

#docTopParent a { color:#494A4A; font-size:.8em }
#docTopParent a .title { color:#085C86; font-size:1.25em }
#docTopParent a:hover .title { color:#5DAFDC }

#docImage a { color:#888 }
#docImage a:hover { color:#000 }

#shortcuts a { color:#000 }
#shortcuts a:hover { color:#5DAFDC; background:#fff }

#navAbstracts a { color:#666 }
#navAbstracts a:hover { color:#900 }
#navAbstracts a.active,
#navAbstracts a.active:hover { color:#999 }

#entries a { color:#000 }
#entries a:hover { color:#5DAFDC }

#author h3 a { color:#000 }
#author h3 a:hover { color:#5DAFDC }
#author .details a { color:#666 }
#author .details a:hover { color:#000 }

#footer a { color:#0B572B }
#footer a:hover { color:#5DAFDC }

a.go-top { background:#666 }
a.go-top:hover { background:#18618A }

a.go-back { background-color:#666; color:#666 }
a.go-back:hover { background-color:#5DAFDC; color:#5DAFDC }

ul.sidenotes a,
div.text a.footnotecall, div.text a.endnotecall,
a.FootnoteSymbol, a.footnotedefinition, a.endnotedefinition { color:#00883B }

ul.sidenotes a:hover,
div.text a.footnotecall:hover, div.text a.endnotecall:hover, a.FootnoteSymbol:hover,
a.footnotedefinition:hover, a.endnotedefinition:hover { color:#5DAFDC }

.summary .title a { color:#1E8B2B }
.summary .title a:hover { color:#5DAFDC }

div.in a, dd.in a { color:#999 }
div.in a:hover, dd.in a:hover { color:#000 }

#widgets a.current { border-color:#00883B }
#widgets a#wDownload { background-image:url(../images/widgets-facsimile.png) }

#homeSummary h1 a:hover { color:#1A587D }

#file img, #docImage img, #publiInformation img, div.photo img {
	border:10px solid #f2f2f2;
}

.navEntities a {
	background-image:url(../images/nav-entities.gif)
}

/*ajout pdf auto*/
#widgets a#wDownload.facsimile { background-image:url(../images/widgets-facsimile.png) }
#widgets a#wDownload.pdf { background-image:url(../images/widgets-pdf.png) }
#widgets a#wDownload.facsimile { width:auto; height:24px; padding:0 6px 0 100px; border-right:1px solid #9E9E9E}
#widgets a#wDownload.pdf {width:92px; height:0; padding:24px 0 0; overflow:hidden}
a#wDownload span.fileinfo {color:#666; font:10px/24px Verdana, sans-serif}
a#wDownload:hover span.fileinfo {color:#444}

#text {overflow:visible !important}



/* formulaires ************************************************************* */
#toolbox button, #loginbox button {width:18px; height:18px; text-indent:-9999em; overflow:hidden}
button {cursor:pointer; padding:0; border:none; background:url(../images/widgetsnew.png) no-repeat}

#main form {margin-top:1.5em}
#main label {display:block; margin:.5em 0}
#main label em {font-size:.9em; color:#999}
#main button {padding:.25em 0 .25em 20px; text-transform:uppercase; color:#666; background:#FFF url(../images/widgetsnew.png) no-repeat 0 -236px}
#main button:hover, #main button:focus {color:#000; outline:none}
#main input, #main select, #main textarea {text-align:left; margin:0 1em 1.5em 0; border:1px solid #DDD}
#main input:focus, #main select:focus, #main textarea:focus {border-color:#AAA; outline:none}

/* acces restreint */

#loginbox {position:relative; z-index:5}
#loginbox div {padding:1em}
#loginbox strong.error {display:block; padding:0 0 1em 0}
#loginbox form {position:relative}
#loginbox label {font-size:.916em}
#loginbox input {margin:.3em 0 1em 0; width:13em; border:none; padding:2px 0}
#loginbox legend {font-size:.916em; font-weight:bold}
#loginbox legend span {display:block; width:14.2em; padding:.87em 1.091em; background:url(../images/bg.png) no-repeat right -172px}
#loginbox.log-in legend span {background-position:right 0px; cursor:pointer}
#loginbox button {float:right; margin:0 0 1em .5em}
#loginbox .submit {background-position:-87px -64px}
#loginbox .submit:hover {background-position:-87px -82px}
#loginbox .cancel {background-position:-105px -64px}
#loginbox .cancel:hover {background-position:-105px -82px}
#loginbox .username {font-size:.916em}

#loginBlock {position:relative; padding:1em 1em 0 1em}
#loginBlock.fixed, /* compat */
html.js #loginBlock {position:relative; padding:1em 1em 0 1em;}

#toolbox { color:#1A587D; background:url(../images/bg-nav.png) repeat-y 0 0; border-top:1.5em solid #18618A; z-index:2 }
#loginbox form { color:#444; background:#CECECE url(../images/bg-nav.png) repeat-y 0 0 }
#loginbox div { background:url(../images/bg-nav.png) repeat-y 0 0; margin-top:1px }
#loginbox div.error { color:#C00; background:none }
#loginbox legend span { color:#494A4A }
#loginbox legend span.hover { color:#5DAFDC }
